@charset "utf-8";
/* CSS Document */
#laptop-links-rght h2 {
	font-size: 22px;
	color: #017fbf;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#more-detail {
	padding: 10px;
	width: 695px;
}
#more-detail h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #017fbf;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#laptop-links-rght {
	width: 695px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.productdetail {
	width: 695px;
	background-image: url(../images/hr-product.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.product-img {
	float: left;
	width: 100px;
}
.product-price {
	float: right;
	width: 585px;
	padding-left: 10px;
}
.productdetail h3 {
	font-size: 18px;
	color: #017fbf;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}